.bodycontainer.home #bodycontainer_inside.bgOne, #homefader1.bgOne, #homefader2.bgOne {
background: url("../images/background-06.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgTwo, #homefader1.bgTwo, #homefader2.bgTwo {
background: url("../images/background-06.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgThree, #homefader1.bgThree, #homefader2.bgThree {
background: url("../images/background-06.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgFour, #homefader1.bgFour, #homefader2.bgFour {
background: url("../images/background-06.jpg") no-repeat scroll 50% 0 #D6D6D6;
}
.bodycontainer.home #bodycontainer_inside.bgFive, #homefader1.bgFive, #homefader2.bgFive {
background: url("../images/background-06.jpg") no-repeat scroll 50% 0 #D6D6D6;}
#footer .qbe {
	position:absolute;
	top:53px;
	right:0px;
	width:450px;
}
#footer .qbe img{
	float:left;
	padding-right:10px;
	padding-top:4px;
}
#footer {
	background-image:none;
	margin:0 auto;
	width:940px;
	position:relative;
	padding-bottom:14px;
}
#footer a{
	font-size:80%;
}